<!DOCTYPE HTML>
<!--
	Aerial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Gowtham Varma</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
		<link rel="icon" href="/favicon.ico" type="image/x-icon">
	</head>
	<body class="is-preload">
		<div id="wrapper">
			<div id="bg"></div>
			<div id="overlay"></div>
			<div id="main">

				<!-- Header -->
					<header id="header">
						<h1>Gowtham Varma</h1>
						<p>Machine Learning Engineer</p>
						<nav>
							<ul>
								<li><a href="http://www.youtube.com/c/GowthamVarmaBuddharaju" class="icon fa-youtube"><span class="label">Youtube</span></a></li>
								<li><a href="http://blog.gowthamvarma.com/" class="icon fa-tumblr"><span class="label">Tumblr</span></a></li>
								<li><a href="https://www.linkedin.com/in/gowthamvarmab/" class="icon fa-linkedin"><span class="label">Linkedin</span></a></li>
								<li><a href="https://github.com/gowthamvarma" class="icon fa-github"><span class="label">Github</span></a></li>
								<li><a href="mailto:gowthamvarma.pec@gmail.com" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
							</ul>
						</nav>
					</header>

				<!-- Footer -->
					<footer id="footer">
						<span class="copyright">&copy; Untitled. Design: <a href="http://html5up.net">HTML5 UP</a>.</span>
					</footer>

			</div>
		</div>
		<script>
			window.onload = function() { document.body.classList.remove('is-preload'); }
			window.ontouchmove = function() { return false; }
			window.onorientationchange = function() { document.body.scrollTop = 0; }
		</script>
	</body>
</html>